.version.about_us /* version checker */
{
	color: #0000E6;
	background-color: #C575FC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 962px;
	min-height: 1705px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 93px;
	width: 0.01px;
}

#u1367
{
	z-index: 69;
	height: 93px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1367-bw
{
	z-index: 69;
}

#u1833
{
	z-index: 85;
	width: 105px;
	background-color: transparent;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -466px;
}

#u1109-4
{
	z-index: 74;
	width: 81px;
	min-height: 23px;
	font-size: 14px;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: 209px;
}

#u1109-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 81px;
	margin: 0px 0px 0px 209px;
}

.Horizontal
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u1111
{
	z-index: 82;
	vertical-align: top;
	width: 2px;
	height: 9px;
	position: fixed;
	top: 40px;
	left: 50%;
	margin-left: 300px;
	background: url("../images/u1111.png") no-repeat 0px 0px;
}

#u1108-4
{
	z-index: 70;
	width: 59px;
	min-height: 23px;
	background-color: transparent;
	font-size: 14px;
	color: #FBB03B;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: 310px;
}

#u1113
{
	z-index: 84;
	vertical-align: top;
	width: 2px;
	height: 9px;
	position: fixed;
	top: 40px;
	left: 50%;
	margin-left: 379px;
	background: url("../images/u1113.png") no-repeat 0px 0px;
}

#u1110-4
{
	z-index: 78;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: 389px;
}

#u1110-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 0px 0px 0px 389px;
}

#u1109-4:hover p,#u1110-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u1112
{
	z-index: 83;
	vertical-align: top;
	width: 250px;
	height: 1px;
	position: fixed;
	top: 54px;
	left: 50%;
	margin-left: 209px;
	background: url("../images/u1112.png") no-repeat 0px 0px;
}

#slideshowu1205
{
	z-index: 18;
	width: 0.01px;
	height: 846px;
	left: -100px;
	position: relative;
}

#u1213
{
	position: absolute;
	width: 1162px;
	height: 846px;
	background-color: transparent;
}

#u1213popup
{
	z-index: 19;
}

#u1214
{
	z-index: 20;
	width: 1162px;
	height: 846px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	margin-right: -10000px;
	position: relative;
}

#u1214:hover
{
	width: 1162px;
	height: 846px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/162h.jpg") no-repeat left top;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu995
{
	width: 0.01px;
	margin-top: -482px;
}

#u995
{
	z-index: 22;
	width: 4px;
	height: 176px;
	border-width: 1px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: #FBB03B;
	position: relative;
	margin-right: -10000px;
}

#pamphletu998
{
	z-index: 23;
	width: 0.01px;
	height: 221px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u999
{
	z-index: 24;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 390px;
}

#u1000
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u1000
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1000:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u1000:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u1000.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u1003
{
	position: absolute;
	width: 480px;
	background-color: transparent;
}

#u1003popup
{
	z-index: 26;
}

#u1005
{
	z-index: 27;
	width: 480px;
	height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu992
{
	z-index: 28;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u992
{
	z-index: 0;
	width: 433px;
	background-color: #484848;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu953-4
{
	width: 0.01px;
	position: relative;
	left: 28px;
	padding-top: 31px;
	z-index: 2;
	padding-bottom: 19px;
}

#u953-4
{
	z-index: 29;
	width: 354px;
	min-height: 31px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FBB03B;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u973-4
{
	z-index: 33;
	width: 402px;
	min-height: 76px;
	background-color: transparent;
	line-height: 32px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 14px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u2126-4
{
	z-index: 54;
	width: 315px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FBB03B;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 20px;
	margin-top: 35px;
	position: relative;
}

#pu2124
{
	width: 0.01px;
	margin-top: 28px;
}

#u2124
{
	z-index: 49;
	vertical-align: top;
	width: 2px;
	height: 229px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	background: url("../images/u2124.png") no-repeat 0px 0px;
}

#ppu2121-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 20px;
}

#pu2121-4
{
	width: 0.01px;
}

#u2121-4
{
	z-index: 37;
	width: 504px;
	min-height: 174px;
	background-color: transparent;
	line-height: 24px;
	font-size: 15px;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2123-4
{
	z-index: 45;
	width: 358px;
	min-height: 177px;
	background-color: transparent;
	line-height: 56px;
	font-size: 35px;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 553px;
}

#u2122-4
{
	z-index: 41;
	width: 826px;
	min-height: 91px;
	background-color: transparent;
	line-height: 24px;
	font-size: 15px;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u2125-4
{
	z-index: 50;
	width: 315px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FBB03B;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 20px;
	margin-top: 60px;
	position: relative;
}

#u2133
{
	z-index: 64;
	border-width: 1px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: transparent;
}

#u2133-bw
{
	z-index: 64;
	margin-top: 12px;
}

#pu2129
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 30px;
}

#u2129
{
	z-index: 60;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u2134
{
	z-index: 65;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 241px;
}

#u2137
{
	z-index: 66;
	width: 186px;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2135
{
	z-index: 67;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 49px;
}

#u2127
{
	z-index: 58;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 468px;
}

#u2131
{
	z-index: 62;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 693px;
}

#pu1545
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 29px;
}

#u1545
{
	z-index: 2;
	height: 80px;
}

.ie #u1000.PamphletThumbSelected,.ie #u1545
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1545-bw
{
	z-index: 2;
	margin-top: 42px;
	height: 80px;
}

#u1546
{
	z-index: 3;
	min-height: 99px;
	padding-bottom: 19px;
}

#u1546_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 961px;
	left: -100px;
}

#u1956
{
	z-index: 16;
	width: 119px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 119px;
}

#pu1547-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 954px;
}

#u1547-4
{
	z-index: 4;
	width: 89px;
	min-height: 14px;
}

#u1548-4
{
	z-index: 8;
	width: 102px;
	min-height: 16px;
	margin-top: 8px;
}

#u1549-4
{
	z-index: 12;
	width: 69px;
	min-height: 17px;
	margin-top: 7px;
}

#u1546-bw
{
	z-index: 3;
	min-height: 99px;
}

body
{
	position: relative;
	min-width: 962px;
}

#page .verticalspacer
{
	clear: both;
}

